data:
  config:
    title: KEN
    views:
    - badges: []
      cards:
      - entities:
        - entity: switch.sufitswitchheli
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_7
        - entity: switch.tasmota_4
        - entity: sensor.thheli_temperature
          name: Temperatura
        - entity: sensor.thheli_humidity
          name: Wilgotność
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: switch.tasmota
        - entity: switch.sufit2switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Podwójne sufitowe
        - entity: switch.sufit3switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Potrójne sufitowe
        - entity: light.routerledtvsalon
          icon: mdi:television-ambient-light
          name: Lampki za TV
          secondary_info: brightness
        title: Salon
        type: entities
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      path: default_view
      title: Home
      visible:
      - user: e346dd22ef3d43c386b2d583a3586491
      - user: dcfb8861dbf64975a2e39af152831edb
key: lovelace.lovelace_helenki
minor_version: 1
version: 1
